# CLDF dataset derived from Wichmann et al.'s "ASJP Database" v15 from 2012

Cite the source dataset as

> Wichmann, Søren, André Müller, Viveka Velupillai, Annkathrin Wett, Cecil H. Brown, Zarina Molochieva, Julia Bishoffberger, Eric W. Holman, Sebastian Sauppe, Pamela Brown, Dik Bakker, Johann-Mattis List, Dmitry Egorov, Oleg Belyaev, Matthias Urban, Harald Hammarström, Agustina Carrizo, Robert Mailhammer, Helen Geyer, David Beck, Evgenia Korovina, Pattie Epps, Pilar Valenzuela, and Anthony Grant. 2012. The ASJP Database (version 15).

This dataset is licensed under a https://creativecommons.org/licenses/by/4.0/ license

Available online at https://asjp.clld.org


Conceptlists in Concepticon:
- [Holman-2008-100](https://concepticon.clld.org/contributions/Holman-2008-100)
## Notes

The database of the Automated Similarity Judgment Program (ASJP) aims to
contain 40-item word lists of all the world's languages.



## Statistics


[![Build Status](https://travis-ci.org/lexibank/asjp.svg?branch=master)](https://travis-ci.org/lexibank/asjp)
![Glottolog: 96%](https://img.shields.io/badge/Glottolog-96%25-green.svg "Glottolog: 96%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 96%](https://img.shields.io/badge/Source-96%25-green.svg "Source: 96%")
![BIPA: 99%](https://img.shields.io/badge/BIPA-99%25-brightgreen.svg "BIPA: 99%")
![CLTS SoundClass: 99%](https://img.shields.io/badge/CLTS%20SoundClass-99%25-brightgreen.svg "CLTS SoundClass: 99%")

- **Varieties:** 5,843
- **Concepts:** 100
- **Lexemes:** 249,458
- **Sources:** 5,602
- **Synonymy:** 1.11
- **Invalid lexemes:** 0
- **Tokens:** 1,052,692
- **Segments:** 299 (2 BIPA errors, 2 CTLS sound class errors, 297 CLTS modified)
- **Inventory size (avg):** 23.69

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - ALINGA [tune1241](http://glottolog.org/resource/languoid/id/tune1241)
  - AMPARI_PA [kolu1247](http://glottolog.org/resource/languoid/id/kolu1247)
  - ASSAN [assa1266](http://glottolog.org/resource/languoid/id/assa1266)
  - BANUA [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - BIKARU [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - BODUGUKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - CHOL_TILA [chol1285](http://glottolog.org/resource/languoid/id/chol1285)
  - CHOROTEGA [chor1275](http://glottolog.org/resource/languoid/id/chor1275)
  - CHUJ [chuj1251](http://glottolog.org/resource/languoid/id/chuj1251)
  - CHUJ_SAN_MATEO_IXTATAN [chuj1251](http://glottolog.org/resource/languoid/id/chuj1251)
  - DACHE [gamo1244](http://glottolog.org/resource/languoid/id/gamo1244)
  - DANANSHAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - DITIDAHT [noot1239](http://glottolog.org/resource/languoid/id/noot1239)
  - ELPAPUTIH_SAMASURU_PAULOHIJ [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - ELPAPUTIH_SERAM_1 [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - ELPAPUTIH_SERAM_2 [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - ELPAPUTIH_SERAM_3 [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - FOLOKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - GBELEBANKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - GELAO [gela1261](http://glottolog.org/resource/languoid/id/gela1261)
  - HONGFENG_GELAO [gela1261](http://glottolog.org/resource/languoid/id/gela1261)
  - HUASTEC [huas1255](http://glottolog.org/resource/languoid/id/huas1255)
  - IBILO [ibil1238](http://glottolog.org/resource/languoid/id/ibil1238)
  - IXIL_CHAJUL [ixil1252](http://glottolog.org/resource/languoid/id/ixil1252)
  - IXIL_NEBAJ [ixil1253](http://glottolog.org/resource/languoid/id/ixil1253)
  - JACALTEC [jaka1246](http://glottolog.org/resource/languoid/id/jaka1246)
  - JACALTECO_WESTERN [jaka1246](http://glottolog.org/resource/languoid/id/jaka1246)
  - JUDU_GELAO [gela1261](http://glottolog.org/resource/languoid/id/gela1261)
  - KATUKINA [nucl1668](http://glottolog.org/resource/languoid/id/nucl1668)
  - KICHEE_ALDEA_ARGUETA_SOLOLA [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_CANTEL [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_CHICHICASTENANGO [kich1265](http://glottolog.org/resource/languoid/id/kich1265)
  - KICHEE_CUBULCO [achi1258](http://glottolog.org/resource/languoid/id/achi1258)
  - KICHEE_CUNEN_1 [kich1264](http://glottolog.org/resource/languoid/id/kich1264)
  - KICHEE_CUNEN_2 [kich1264](http://glottolog.org/resource/languoid/id/kich1264)
  - KICHEE_JOYABAJ_1 [kich1267](http://glottolog.org/resource/languoid/id/kich1267)
  - KICHEE_JOYABAJ_2 [kich1267](http://glottolog.org/resource/languoid/id/kich1267)
  - KICHEE_MOMOSTENANGO [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_NAHUALA_1 [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_NAHUALA_2 [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_SAMAYAC_1 [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_SAMAYAC_2 [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_SANTA_CLARA_LA_LAGUNA [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_SANTA_LUCIA_UTATLAN [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_SAN_JOSE_CHIQUILAJA_QUETZ [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_SAN_MIGUEL_CHICAJ [kich1265](http://glottolog.org/resource/languoid/id/kich1265)
  - KICHEE_TOTONICAPAN_1 [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_TOTONICAPAN_2 [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KICHEE_ZACUALPA [kich1265](http://glottolog.org/resource/languoid/id/kich1265)
  - KICHEE_ZUNIL [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - KULLO [gamo1244](http://glottolog.org/resource/languoid/id/gamo1244)
  - LENCA_EL_SALVADOR [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - LENCA_HONDURAS [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - MALAGASY_ANTAISAKA [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_ANTAMBAHOAKA [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_FIANARANTSOA [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_SOUTHERN_BETSIMISARAKA(ANTAMBOHOAKA_MANANJARY) [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_SOUTHERN_BETSIMISARAKA(MAHANORO) [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_SOUTHERN_BETSIMISARAKA/ANTAIMORO(MANAKARA) [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_SOUTHERN_BETSIMISARAKA/ZAFISIRO(FARAFANGANA) [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_SOUTHERN_BETSIMISARAKA_ANTAISAKA(VANGAINDRANO) [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_ZAFISORO [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MAM_CABRICAN [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_CAJOLA [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_CONSEPCION_CHIQUIRICHAPA [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_SAN_JUAN_OSTUNCALCO [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_SAN_MARTIN_SACATEPEQUEZ [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_SAN_MIGUEL_SIGUILA [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_TACANA_1 [taca1258](http://glottolog.org/resource/languoid/id/taca1258)
  - MAM_TACANA_2 [taca1258](http://glottolog.org/resource/languoid/id/taca1258)
  - MAM_TACANA_3 [taca1258](http://glottolog.org/resource/languoid/id/taca1258)
  - MAM_TODOS_SANTOS_CUCHUMATAN_1 [mamt1235](http://glottolog.org/resource/languoid/id/mamt1235)
  - MAM_TODOS_SANTOS_CUCHUMATAN_2 [mamt1235](http://glottolog.org/resource/languoid/id/mamt1235)
  - MAM_TODOS_SANTOS_CUCHUMATAN_3 [mamt1235](http://glottolog.org/resource/languoid/id/mamt1235)
  - MANDAYAN_BOSO [sang1338](http://glottolog.org/resource/languoid/id/sang1338)
  - MENGISA [meng1263](http://glottolog.org/resource/languoid/id/meng1263)
  - NAMBAKAENGO/MALO [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NAXI [naxi1246](http://glottolog.org/resource/languoid/id/naxi1246)
  - NAXI_2 [naxi1246](http://glottolog.org/resource/languoid/id/naxi1246)
  - NEA [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NEA/NEMBOI [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NEA/NOOLI [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NGOMBE [ngom1265](http://glottolog.org/resource/languoid/id/ngom1265)
  - NISHING [nisi1239](http://glottolog.org/resource/languoid/id/nisi1239)
  - NISI [nisi1239](http://glottolog.org/resource/languoid/id/nisi1239)
  - NISI_TAGIN [nisi1239](http://glottolog.org/resource/languoid/id/nisi1239)
  - NIUPO_GELAO [gela1261](http://glottolog.org/resource/languoid/id/gela1261)
  - NOOTKA [noot1239](http://glottolog.org/resource/languoid/id/noot1239)
  - NORTHERN_CAKCHIQUEL_SAN_MARTIN_JILOTEPEQUE [kaqc1275](http://glottolog.org/resource/languoid/id/kaqc1275)
  - NORTHERN_CAKCHIQUEL_TECPAN [kaqc1275](http://glottolog.org/resource/languoid/id/kaqc1275)
  - NYAMBEENGGE_1 [kolu1247](http://glottolog.org/resource/languoid/id/kolu1247)
  - NYAMBEENGGE_2 [kolu1247](http://glottolog.org/resource/languoid/id/kolu1247)
  - NYOKON [tune1241](http://glottolog.org/resource/languoid/id/tune1241)
  - OMATI [omat1240](http://glottolog.org/resource/languoid/id/omat1240)
  - OUNG [oung1238](http://glottolog.org/resource/languoid/id/oung1238)
  - O_KUNG [oung1238](http://glottolog.org/resource/languoid/id/oung1238)
  - POCOMAM_EASTERN [poqo1257](http://glottolog.org/resource/languoid/id/poqo1257)
  - POCOMAM_SAN_LUIS_JILOTEPEQUE [poqo1257](http://glottolog.org/resource/languoid/id/poqo1257)
  - POQOMCHI_WESTERN [poqo1256](http://glottolog.org/resource/languoid/id/poqo1256)
  - SAMRE [samr1245](http://glottolog.org/resource/languoid/id/samr1245)
  - SANAPANA_ANGAITE [sana1281](http://glottolog.org/resource/languoid/id/sana1281)
  - SANAPANA_ENLHET [sana1281](http://glottolog.org/resource/languoid/id/sana1281)
  - SHIMENKAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - SOUTHERN_CAKCHIQUEL_SAN_ANDRES_ITZAPA [kaqc1274](http://glottolog.org/resource/languoid/id/kaqc1274)
  - SOUTHERN_MAM_SAN_JUAN_OSTUNCALCO [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - SUYONG_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - TUNEN [tune1241](http://glottolog.org/resource/languoid/id/tune1241)
  - TZELTAL_BACHAJON [tzel1255](http://glottolog.org/resource/languoid/id/tzel1255)
  - TZOTZIL_HUIXTAN [tzot1261](http://glottolog.org/resource/languoid/id/tzot1261)
  - TZOTZIL_SAN_ANDRES [tzot1260](http://glottolog.org/resource/languoid/id/tzot1260)
  - TZUTUJIL_WESTERN [tzut1249](http://glottolog.org/resource/languoid/id/tzut1249)
  - URADHI_ANGKAMUTHI [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_ATAMPAYA [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_YADHAYKENU [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - VATRATA [vatr1237](http://glottolog.org/resource/languoid/id/vatr1237)
  - VATRATA_SASAR [vatr1237](http://glottolog.org/resource/languoid/id/vatr1237)
  - WALO_KUMBE [walo1239](http://glottolog.org/resource/languoid/id/walo1239)
  - WESTERN_CAKCHIQUEL_PATZUN [kaqc1279](http://glottolog.org/resource/languoid/id/kaqc1279)
  - WESTERN_QUICHE_MOMOSTENANGO [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - WESTERN_QUICHE_SANTA_CATARINA_IXTAHUACAN [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - WESTERN_QUICHE_TOTONICAPAN [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - WIRANGU [wira1260](http://glottolog.org/resource/languoid/id/wira1260)
  - XINCA [xinc1247](http://glottolog.org/resource/languoid/id/xinc1247)
  - YANDANG [yend1240](http://glottolog.org/resource/languoid/id/yend1240)
  - YOTI [yend1240](http://glottolog.org/resource/languoid/id/yend1240)
  - YUGH_RECENT [yugh1240](http://glottolog.org/resource/languoid/id/yugh1240)
  - ZHENFENG_GELAO [gela1261](http://glottolog.org/resource/languoid/id/gela1261)
  - ZINACANTAN_TZOTZIL [tzot1264](http://glottolog.org/resource/languoid/id/tzot1264)


- Entries missing sources: 10083/249458 (4.04%)

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Søren Wichmann | | | Author, Distributor, DataCurator, Editor, DataCollector
André Müller | | | DataCollector, Author
Viveka Velupillai | | | DataCollector, Author
Ann-Katrin Wett | | | DataCollector, Author
Cecil H. Brown | | | DataCollector, Author
Zarina Molochieva | | | DataCollector, Author
Julia Bischoffberger | | | DataCollector, Author
Eric W. Holman | | | Author
Sebastian Sauppe | | | DataCollector, Author
Pamela Brown | | | DataCollector, Author
Dik Bakker | | | Author
Johann-Mattis List | @LinguList | | DataCollector, Author
Dmitry Egorov | | | DataCollector, Author
Oleg Belyaev | | | DataCollector, Author
Matthias Urban | | | DataCollector, Author
Harald Hammarström | | | Author
Agustina Carrizo | | | DataCollector, Author
Robert Mailhammer | | | DataCollector, Author
Helen Geyer | | | DataCollector, Author
David Beck | | | DataCollector, Author
Evgenia Korovina | | | DataCollector, Author
Patience Epps | | | DataCollector, Author
Pilar Valenzuela | | | Author
Anthony Grant | | | DataCollector, Author
Arjan Mossel | | | DataCollector
Darja Appelganz | | | DataCollector
Dickson Pagente | | | DataCollector
Danli Wu | | | DataCollector
Guillaume Segerer | | | DataCollector
Ke Xu | | | DataCollector
Mark Donohue | | | DataCollector
Matthias Pache | | | DataCollector
Matthew S. Dryer | | | DataCollector
Pengfei Chen | | | DataCollector
Paul Sidwell | | | DataCollector
Qibin Ran | | | DataCollector
Tessa de Mol-van Valen | | | DataCollector
Yuzhu Liang | | | DataCollector
Yue Sun | | | DataCollector
Robert Forkel | @xrotwang | patron, code | Author
Tiago Tresoldi | @tresoldi | profile | Author


